Subject: Re: Cygwin install not setting paths
From: Daniel So <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 17 Jan 2008 21:03:36 -0800 (PST)
List-Id: <cygwin.cygwin.com>

Hello Larry

I do not know what you mean by a "mirror problem". Can you please explain that? I tried all of the ".done" files in that dir.

After re-running all of the ".done" files, whenever I open a cygwin session, I get this message.
"Your group is currectly 'mkpasswd'. This indicates that the /etc/passwd (and possibly /etc/group) files should be rebuilt. See the man pages for mkpasswd and mkgroup then, for example, run
mkpasswd -l [-d] > /etc/passwd
mkgroup -l [-d] > /etc/group
Note that the -d switch is necessary for domain users."

Even after running the "mkpasswd" and "mkgroup" command, I still get the message above whenever I open a cygwin session. Is this something I should be concerned about?

Thank you
Daniel So

***************************************************
It depends what packages you downloaded but that list looks light to me even
if you didn't select any packages.  The base set of packages includes
"coreutils" and "man", among others, so I would expect to see more here.
Perhaps it's a mirror problem.  Did you try others?

--
Larry Hall                              http://www.rfk.com
RFK Partners, Inc.                      (508) 893-9779 - RFK Office
216 Dalton Rd.                          (508) 893-9889 - FAX
Holliston, MA 01746

      ____________________________________________________________________________________
Be a better friend, newshound, and 
know-it-all with Yahoo! Mobile.  Try it now.  http://mobile.yahoo.com/;_ylt=Ahu06i62sR8HDtDypao8Wcj9tAcJ 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/